

<!doctype html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index &#8212; igscp_stats 0.0.1 documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/bizstyle.css" />
    
    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/bizstyle.js"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <!--[if lt IE 9]>
    <script src="_static/css3-mediaqueries.js"></script>
    <![endif]-->
  </head><body>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="#" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">igscp_stats 0.0.1 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">Index</a></li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#A"><strong>A</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#E"><strong>E</strong></a>
 | <a href="#F"><strong>F</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#I"><strong>I</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#R"><strong>R</strong></a>
 | <a href="#S"><strong>S</strong></a>
 | <a href="#Z"><strong>Z</strong></a>
 
</div>
<h2 id="A">A</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="magnitude_variation.html#magnitude_variation.add_amplitud2station_magnitude">add_amplitud2station_magnitude() (in module magnitude_variation)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="magnitude_variation.html#magnitude_variation.add_event_info2station_magnitude">add_event_info2station_magnitude() (in module magnitude_variation)</a>
</li>
      <li><a href="magnitude_variation.html#magnitude_variation.add_modification_time">add_modification_time() (in module magnitude_variation)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="magnitude_variation.html#magnitude_variation.create_amplitude_df">create_amplitude_df() (in module magnitude_variation)</a>
</li>
      <li><a href="magnitude_variation.html#magnitude_variation.create_network_magnitude_df">create_network_magnitude_df() (in module magnitude_variation)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="magnitude_variation.html#magnitude_variation.create_station_magnitude_df">create_station_magnitude_df() (in module magnitude_variation)</a>
</li>
      <li><a href="magnitude_variation.html#magnitude_variation.create_zip_list">create_zip_list() (in module magnitude_variation)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="E">E</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="event_stats.html#event_stats.event2dataframe">event2dataframe() (in module event_stats)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    event_stats

      <ul>
        <li><a href="event_stats.html#module-event_stats">module</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="F">F</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="magnitude_variation.html#magnitude_variation.fdsn_network_magnitude">fdsn_network_magnitude() (in module magnitude_variation)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="magnitude_variation_plotly.html#magnitude_variation_plotly.generate_plotly_magnitude_variation">generate_plotly_magnitude_variation() (in module magnitude_variation_plotly)</a>
</li>
      <li><a href="event_stats.html#event_stats.get_event_by_id">get_event_by_id() (in module event_stats)</a>
</li>
      <li><a href="magnitude_variation_plotly.html#magnitude_variation_plotly.get_event_from_fdsnws">get_event_from_fdsnws() (in module magnitude_variation_plotly)</a>
</li>
      <li><a href="event_stats.html#event_stats.get_events_by_day">get_events_by_day() (in module event_stats)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="event_stats.html#event_stats.get_fdsn_client">get_fdsn_client() (in module event_stats)</a>
</li>
      <li><a href="event_stats.html#event_stats.get_influx_client">get_influx_client() (in module event_stats)</a>
</li>
      <li><a href="event_stats.html#event_stats.get_influx_DF_client">get_influx_DF_client() (in module event_stats)</a>
</li>
      <li><a href="magnitude_variation.html#magnitude_variation.get_network_magnitude">get_network_magnitude() (in module magnitude_variation)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="I">I</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="event_stats.html#event_stats.insert_event_2_influxdb">insert_event_2_influxdb() (in module event_stats)</a>
</li>
      <li><a href="event_stats.html#event_stats.insert_events_df">insert_events_df() (in module event_stats)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="event_stats.html#event_stats.insert_false_picks">insert_false_picks() (in module event_stats)</a>
</li>
      <li><a href="event_stats.html#event_stats.insert_network_magnitudes">insert_network_magnitudes() (in module event_stats)</a>
</li>
      <li><a href="event_stats.html#event_stats.insert_station_magnitudes">insert_station_magnitudes() (in module event_stats)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    magnitude_variation

      <ul>
        <li><a href="magnitude_variation.html#module-magnitude_variation">module</a>
</li>
      </ul></li>
      <li>
    magnitude_variation_plotly

      <ul>
        <li><a href="magnitude_variation_plotly.html#module-magnitude_variation_plotly">module</a>
</li>
      </ul></li>
      <li><a href="run_event_stats.html#run_event_stats.main">main() (in module run_event_stats)</a>

      <ul>
        <li><a href="run_event_variation.html#run_event_variation.main">(in module run_event_variation)</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    module

      <ul>
        <li><a href="event_stats.html#module-event_stats">event_stats</a>
</li>
        <li><a href="magnitude_variation.html#module-magnitude_variation">magnitude_variation</a>
</li>
        <li><a href="magnitude_variation_plotly.html#module-magnitude_variation_plotly">magnitude_variation_plotly</a>
</li>
        <li><a href="run_event_stats.html#module-run_event_stats">run_event_stats</a>
</li>
        <li><a href="run_event_variation.html#module-run_event_variation">run_event_variation</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="R">R</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    run_event_stats

      <ul>
        <li><a href="run_event_stats.html#module-run_event_stats">module</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    run_event_variation

      <ul>
        <li><a href="run_event_variation.html#module-run_event_variation">module</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="run_event_variation.html#run_event_variation.scevtlog2df">scevtlog2df() (in module run_event_variation)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="Z">Z</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="magnitude_variation.html#magnitude_variation.zip2catalog">zip2catalog() (in module magnitude_variation)</a>
</li>
  </ul></td>
</tr></table>



            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>document.getElementById('searchbox').style.display = "block"</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="#" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">igscp_stats 0.0.1 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">Index</a></li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2022, wacero, jperez.
      Created using <a href="https://www.sphinx-doc.org/">Sphinx</a> 5.1.1.
    </div>
  </body>
</html>